@charset "utf-8";
/* CSS Document */
#firstContainer{
background-image:url(../images/img_smart_navbg.gif);
background-repeat:repeat-x;
font-size:1em;
padding:2px 0 0 0;
height: 33px;
}
#firstContainer ul {
margin:0;
padding:0;
}
#firstContainer li {
display:inline;
list-style-type:none;
}
#firstContainer li a{
background-image:url(../images/img_smart_barrier.gif);
background-position:right top;
background-repeat:no-repeat;
color:#FFFFFF;
font-size:12px;
padding:8px 25px 9px;
text-decoration:none;
float:left;
}
#firstContainer li a:hover{
background-image:url(../images/img_smart_navhover.gif) !important;
background-repeat:repeat-x !important;
color:#FFFFFE;
}

#firstContainer ul li a.activated{
background-image:url(../images/img_smart_navhover.gif) !important;
background-repeat:repeat-x !important;
color:#FFFFFE;
font-weight:bold;
}

#secondContainer li a{
background:transparent url(../images/img_smart_barrier2.gif) no-repeat scroll right center;
color:#96CEEE;
display:block;
float:left;
font-size:12px;
padding:3px 14px;
text-decoration:none;
}

#secondContainer{
font-family:Arial, Helvetica, sans-serif;
}

#secondContainer li a:hover{
color:#CCCCCC;
}

#secondContainer ul li {
display:inline;
list-style-type:none;
}

#secondContainer ul{
margin:0;
padding:0;
}

#secondContainer ul li a.activated{
color:#CCCCCC;
cursor:default;
font-style:italic;
font-weight:bold;
}